package land.chipmunk.chipmunkmod.listeners;

import java.util.List;
import java.util.concurrent.CopyOnWriteArrayList;

public class ListenerManager {
    public static List<Listener> listeners = new CopyOnWriteArrayList<>();

    public static void addListener (final Listener listener) {
        listeners.add(listener);
    }
}
